## r-cran-shinydashboard 0.6.1

=== DESCRIPTION ===
Package: shinydashboard
Title: Create Dashboards with 'Shiny'
Version: 0.6.1
Authors@R: c(
    person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
    person("Barbara", "Borges Ribeiro", role = "aut", email = "barbara@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person(family = "Almasaeed Studio", role = c("ctb", "cph"), comment = "AdminLTE theme for Bootstrap"),
    person(family = "Adobe Systems Incorporated", role = c("ctb", "cph"), comment = "Source Sans Pro font")
    )
Description: Create dashboards with 'Shiny'. This package provides
    a theme on top of 'Shiny', making it easy to create attractive dashboards.
URL: http://rstudio.github.io/shinydashboard/
Depends: R (>= 3.0)
License: GPL-2 | file LICENSE
Imports: utils, shiny (>= 1.0.0), htmltools (>= 0.2.6)
BugReports: https://github.com/rstudio/shinydashboard
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-14 17:18:24 UTC; barbaraborges
Author: Winston Chang [aut, cre],
  Barbara Borges Ribeiro [aut],
  RStudio [cph],
  Almasaeed Studio [ctb, cph] (AdminLTE theme for Bootstrap),
  Adobe Systems Incorporated [ctb, cph] (Source Sans Pro font)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2017-06-14 23:37:34 UTC
