## r-cran-shinydashboard 0.5.1

=== debian/changelog ===
r-cran-shinydashboard (0.5.1-1~bpo8+1) unstable; urgency=low

  * Rebuild for jessie-backports.
  * debian/control: add missing build-depends r-cran-httpuv.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 08 Jun 2016 13:23:32 +0000

r-cran-shinydashboard (0.5.1-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 08 Jun 2016 14:56:59 +0200
