=== debian/control ===
Source: r-cran-shinydashboard
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools,
               r-cran-httpuv
Standards-Version: 3.9.6
#Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-magrittr/
#Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-magrittr/
#Homepage: http://cran.r-project.org/web/packages/R.oo

Package: r-cran-shinydashboard
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R package for creating dashboards with Shiny
 This package provides a theme on top of 'Shiny', making it easy to create
 dashboards.
