=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/shinydashboard_([\d.-]*)\.tar\.gz
