## r-cran-shinydashboard 0.6.1

=== debian/changelog ===
r-cran-shinydashboard (0.6.1-1) unstable; urgency=medium

  * Initial release (closes: #883270)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2017 15:08:05 +0100
