=== debian/control ===
Source: r-cran-shinydashboard
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-shinydashboard.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shinydashboard.git
Homepage: https://cran.r-project.org/package=shinydashboard

Package: r-cran-shinydashboard
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create dashboards with 'Shiny'
 This GNU R package enables creations of dashboards with 'Shiny'. This package
 provides a theme on top of 'Shiny', making it easy to create attractive
 dashboards.
