=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/shinydashboard_([-\d.]*)\.tar\.gz
