## r-cran-shinydashboard 0.7.0

=== debian/changelog ===
r-cran-shinydashboard (0.7.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 15:36:23 +0200

r-cran-shinydashboard (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Upstream does not provide test suite any more so fall back to
    Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 09:04:54 +0100
