=== debian/control ===
Source: r-cran-shinydashboard
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
Homepage: https://cran.r-project.org/package=shinydashboard

Package: r-cran-shinydashboard
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create dashboards with 'Shiny'
 This GNU R package enables creations of dashboards with 'Shiny'. This package
 provides a theme on top of 'Shiny', making it easy to create attractive
 dashboards.
