## r-cran-shinydashboard 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: shinydashboard
 Title: Create Dashboards with 'Shiny'
-Version: 0.6.1
+Version: 0.7.1
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Barbara", "Borges Ribeiro", role = "aut", email = "barbara@rstudio.com"),
@@ -12,12 +12,12 @@
     a theme on top of 'Shiny', making it easy to create attractive dashboards.
 URL: http://rstudio.github.io/shinydashboard/
 Depends: R (>= 3.0)
-License: GPL-2 | file LICENSE
-Imports: utils, shiny (>= 1.0.0), htmltools (>= 0.2.6)
+License: GPL (>= 2) | file LICENSE
+Imports: utils, shiny (>= 1.0.0), htmltools (>= 0.2.6), promises
 BugReports: https://github.com/rstudio/shinydashboard
-RoxygenNote: 6.0.1
+RoxygenNote: 6.0.1.9000
 NeedsCompilation: no
-Packaged: 2017-06-14 17:18:24 UTC; barbaraborges
+Packaged: 2018-10-17 16:36:04 UTC; winston
 Author: Winston Chang [aut, cre],
   Barbara Borges Ribeiro [aut],
   RStudio [cph],
@@ -25,4 +25,4 @@
   Adobe Systems Incorporated [ctb, cph] (Source Sans Pro font)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-06-14 23:37:34 UTC
+Date/Publication: 2018-10-17 18:00:02 UTC
