=== debian/changelog ===
r-cran-shinydashboard (0.7.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:03:24 +0200

r-cran-shinydashboard (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 11:37:59 +0200
