=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-shiny,
-               r-cran-htmltools
-Standards-Version: 4.1.4
+               r-cran-htmltools,
+               r-cran-promises
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
 Homepage: https://cran.r-project.org/package=shinydashboard
+Rules-Requires-Root: no
 
 Package: r-cran-shinydashboard
 Architecture: all
