## r-cran-shinydashboard 0.7.2

=== debian/changelog ===
r-cran-shinydashboard (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 15:39:47 +0000
