=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-shiny,
                r-cran-htmltools,
                r-cran-promises
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
 Homepage: https://cran.r-project.org/package=shinydashboard
