=== debian/control ===
Source: r-cran-shinydashboard
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-htmltools,
 r-cran-promises,
 r-cran-shiny,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
Homepage: https://cran.r-project.org/package=shinydashboard
Rules-Requires-Root: no

Package: r-cran-shinydashboard
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R create dashboards with 'Shiny'
 This GNU R package enables creations of dashboards with 'Shiny'. This package
 provides a theme on top of 'Shiny', making it easy to create attractive
 dashboards.
